body, html{margin: 0; padding: 0; text-align: center; background: #d3d3d3; font-size: 11pt; font-family: arial, helvetica, sans-serif;}
#wrapper{width: 1025px; height: 100%; min-height: 200px; margin: 0 auto; background: #fff; border-left: 1px solid #c6c6c6; border-right: 1px solid #c6c6c6; border-bottom: 1px solid #c6c6c6; margin-bottom: 20px;
margin-top: 20px;
moz-border-radius: 15px; /* Firefox */
  -webkit-border-radius: 15px; /* Safari, Chrome */
  border-radius: 15px; /* CSS3 */
  behavior: url('border-radius.htc');
}
.header{width: 1025px; height: 343px; background: url('../images/header.png');
moz-border-radius: 15px 15px 0px 0px; /* Firefox */
  -webkit-border-radius: 15px 15px 0px 0px; /* Safari, Chrome */
border-radius: 15px 15px 0px 0px;
  behavior: url('border-radius.htc');
}
.like{float: right; width: 265px; margin-top: 15px; margin-right: 10px;}
.sponsors{clear: left; float: left; width: 265px; height: 1079px; background: url('../images/sponsors.jpg'); background-repeat: no-repeat;}
.content{float: right; width: 710px; padding: 20px; text-align: left;}
.clear{clear: both; padding-top: 10px;}
h1.title1{margin: 0; padding: 0; color: #68793f; font-size: 30px; font-weight: normal; margin-top: 15px;}
h1.title2{margin: 0; padding: 0; color: #4c4c4c; font-size: 23px; font-weight: normal;}
h1.title3{margin: 0; padding: 0; color: #68793f; font-size: 23px; font-weight: normal;}
h1.title4{margin: 0; padding: 0; color: #68793f; font-size: 15px; font-weight: normal;}
h1.title5{margin: 0; padding: 0; color: #4c4c4c; font-size: 15px; font-weight: normal;}

.highlight{width: 94%; padding: 20px; background: #dfe5d1;
moz-border-radius: 10px; /* Firefox */
  -webkit-border-radius: 10px; /* Safari, Chrome */
  border-radius: 10px; /* CSS3 */
  behavior: url('border-radius.htc');
}

#topnav{float: left; margin-left: 20px; margin-top: 15px;}
#topnav a{margin-right: 25px; color: #fff; font-size: 12px; text-shadow: 1px 1px 1px #000; text-decoration: none;}
#topnav a:hover{text-decoration: underline;}

#sitenav{width: 1000px; margin: 0 auto; margin-top: 10px;}
#sitenav a{margin-right: 20px; margin-left: 20px; color: #686868; font-size: 15px; text-shadow: 1px 1px 1px #fff; text-decoration: none;}
#sitenav a:hover{text-decoration: underline;}